@charset "utf-8";
/* CSS Document */

body {
	color:#333333;
	font-size:14px;
	margin:0;
	padding:0px;
	line-height:22px;
	
}

p.submit-text {
	margin-top:30px;
	font-style:italic;
	font-size:12px;
}

fieldset {
	border:0 none;
	margin-top:30px;
}

label {
	display:inline-block;
	margin:10px 0 3px;
	width:210px;
}

label.short-label {
	width:50px;
	padding-left:20px;
	
}

label.wide {
	width:600px;
	display:block;
}

input {
	border:1px solid #CCCCCC;
	padding:5px;
	width:250px;
}

input.short-input {
	width:50px;
}



textarea {
	border:1px solid #CCCCCC;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:13px;
	height:200px;
	padding:5px;
	margin-top:10px;
	width:463px;
}

div.submit {
	margin-top:15px;
}

div.submit input {
	cursor:pointer;
	width:100px;
}
div.error-message {
	color:#AB0B0B;
	font-size:95%;
	padding:0 3px;
}

div.required-fields {
	color:#AB0B0B;
	font-style:italic;
}

span.success-message {
	color:#017700;
	margin-left:10px;
	text-decoration:underline;
}

span.error-message {
	color:#AB0B0B;
	margin-left:10px;
	text-decoration:underline;
}